Wireless

cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Insider User Research program

Labels

Forum Posts

I have several air-pci352 cards used with a 1200 AP. I was wondering if the air-lmc350 module(contained on the pci card) can be replaced to support 802.11g. We are upgrading the 1200AP to 802.11g when available.

brownr by Level 1
  • 547 Views
  • 2 replies
  • 0 Helpful votes

I have 2 sites set up using MS IAS 2003 RADIUS server and Cisco 1230 APs. Both site that I have configured have MS DCs local and both sites perform USER and HOST based authentication. I have attempted to set up a third site, but this site is unique...

mhs by Level 1
  • 493 Views
  • 0 replies
  • 0 Helpful votes

Hello I setup an AP with 3 VLANs VLAN1=native, VLAN2=VoIP, VLAN3=Data. VLAN2and3 are working greate however the native VLAN which the AP resides I can not ping or web browse to the AP. I can use a cross over cable to make a connection. The native ...

tlchant by Level 1
  • 272 Views
  • 1 replies
  • 0 Helpful votes

I am trying to migrate to WPA but cannot find a download for ACU 6.2. In the IOS 12.2(13)JA software configuration guide, chapter 10, it states that a client adapter's minimum WPA requirements are ACU 6.2, firmware 5.30.13, driver 8.4 (1.2 install w...

We are a private school with 68 AP1200s and 3 AP350s deployed. We are a Novel shop with no NT or Windows servers. We also do not have the funds in out current budget to buy a Cisco ACS. I want to configure my APs to only allow specific MAC address...

jmerricks by Level 1
  • 453 Views
  • 2 replies
  • 0 Helpful votes

Hi,I was wondering if anyone could tell me why you need to enter your password twice in AP350 when accessing it via a web browser?ThanksHelena

hlow by Level 1
  • 462 Views
  • 2 replies
  • 0 Helpful votes

HiDoes anybody tried PEAP with Linksys USB Client.We are using Cisco AP ACs and so on. PEAP works fine. i have also get peap and the USB Client working with Windows XP. But not under win2k. when i use my Cisco pcmcia kart it works fine. I have intall...

To use LEAP with PCM350, I need to have firmware V5.02.19 or later. Badly with these versions, WEPDOS doesn't work. To be able to configure a WEP key, I need to load firmware V4.25.30 or earlier.Is there anything to do except load old version to run ...

selrhomri by Level 1
  • 365 Views
  • 1 replies
  • 0 Helpful votes

when installing these drivers i get the following message:Oct 31 17:52:55 zoom kernel: airo: Max tries exceeded waiting for commandOct 31 17:52:55 zoom kernel: airo: MAC could not be enabledOct 31 17:52:55 zoom kernel: airo_cs: RequestConfiguration: ...

Review Cisco Networking for a $25 gift card